<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="msg-ex08-eqd-option-partial-termination.xml" local="129350915088182195" remote="129350932340000000" testing="0" />
<file name="msg-ex09-eqd-option-termination.xml" local="129350915088342211" remote="129350932340000000" testing="0" />
<file name="msg-ex10-eqd-swap-partial-termination.xml" local="129350915088542231" remote="129350932340000000" testing="0" />
<file name="msg-ex11-eqd-swap-full-termination.xml" local="129350915088762253" remote="129350932340000000" testing="0" />
<file name="msg-ex13-cd-request-full-termination-confirmation.xml" local="129350915088852262" remote="129350932340000000" testing="0" />
<file name="msg-ex14-cd-request-partial-termination-confirmation.xml" local="129350915088952272" remote="129350932340000000" testing="0" />
</dwsync>